Subject: Re: Salary release requirement
From: Saurabh Dadu <[email-masked]>
To: Pankaj Thapliyal <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 9 Jan 2020 23:40:13 +0000

@ashish - do it

Regards,

Saurabh Dadu
LiveSalesman

On Jan 9, 2020, at 3:25 PM, Pankaj Thapliyal <[email-masked]> wrote:

Sir,

Please release at least Rs.1000/-, so that I can bear my basic needs. Please understand my problem

Sincerely,
Pankaj Thapliyal

________________________________
From: "saurabh" <[email-masked]>
To: "Pankaj Thapliyal" <[email-masked]>
Sent: Thursday, January 9, 2020 11:46:17 PM
Subject: Re: Salary release requirement

Pankaj

Your explanation to our letter was not found satisfactory which means you will have to face disciplinary action. The action would be taken after meeting you in person to give you an opportunity to put your case.

Post that any financial penalties will be deducted if at all. Any remaining salary would then be paid to you.

Sorry to hear about your father. I am not able to help you right now.

Regards,

Saurabh Dadu

On Jan 9, 2020, at 10:11 AM, Pankaj Thapliyal <[email-masked]> wrote:

Hi Sir,

Please be informed that I have not got my salary yet. As per the Ashish and Harpreet, my salary is on hold because of my leave on 31st of December. For which I have already got the warning letter (No show). I have already apologized on the email for that with the documents and I again apologize for that but it was not intentional. I need the off for myself but suddenly on 31st afternoon, I got a call from doctor to take dad home, as the doctor is not available till 26 January 2019. For taking dad from hospital after completing all the formality it becomes 10 PM when I reached home with my dad and my shift was of 7:30 PM. In hurry, I forgot to inform and I do apologies for that. I was the only one at that moment to bring my Dad home, as my brother is not here. I have already provided the discharge sheet of Dad for that particular day. For now, I would request you to release the remaining salary of more than a month. I am out of money now and I am not able to bear my basic expenses now. Please release my remaining salary for now except that day. I am not in a financial condition to wait till 16 January 2019, as I am working from 23 of November 2019. My dad is not well and my family's financial condition is not well. My Dad is now in the hospital of Bangalore with my brother and his eye is in critical condition. At the end of this month, his eye operation will happen. I would request you to please release my salary today. Instead of helping my family I am becoming a burden on them, as I have to take money from them to come to the office. I will be very grateful and I will do my best to never let you down.

Sincerely,

Pankaj Thapliyal
8860392344